#caja{
z-index: 1;
position: absolute;
width: 900px;
height: 558px;
left: 50%;
margin-left: -451px;
margin-top: 30px;
margin-bottom: 50px;
border: none;
	}
#caja-2{
z-index: 1;
position: absolute;
width: 900px;
left: 50%;
margin-left: -451px;
margin-top: 30px;
margin-bottom: 50px;
border:none;
	}
#caja-animacion{
z-index: 1;
position: absolute;
width: 900px;
height: 558px;
border: none;
	}
#sepa-pie{
width: 900px;
height: 50px;	
	}	
#fondo{
display: none;
z-index: 10;
position: fixed;
width: 100%;
height: 100%;
background-image: url('../img/blanco-70.png');
	}
	
#nombre{
z-index: 100;
position: absolute;
margin-left: 58px;
margin-top: 445px;
	}
#barra-menu{
z-index: 100;
position: absolute;
width: 900px;
height: 41px;
margin-left: 0px;
margin-top: 482px;
background-image: url('../img/barra-menu.png');
	}
#menu{
z-index: 100;
position: absolute;
border:none;
margin-top: -3px;
margin-left: 340px;
	}
#menu-h{
z-index: 100;
position: absolute;
border:none;
margin-top: -3px;
margin-left: 370px;
	}
#menuhoriz ul {
 padding:0;
 margin:0;
 list-style-type:none;
 }
#menuhoriz li {
 display:block;
 padding:0;
 margin:0;
 margin-right:40px; 
 float:left;
 font-size: 14px;
 color:#ffffff;
 text-decoration:none;
 }
#menuhoriz li a{
 display:block;
 float:left;   
 font-size: 14px;
 color:#ffffff;
 text-decoration:none;
 padding:0;
 margin:0;
 }
#menuhoriz li a:hover{
 display:block;
 float:left;   
 font-size: 14px;
 color:#7C7C7D;
 text-decoration:none;
 padding:0;
 margin:0;
 }
 #idioma{
z-index: 1;
position: absolute;
border:none;
margin-top: 530px;
margin-left: 804px; 	
 	}
 	

#nombre-2{
z-index: 1;
position: absolute;
margin-left: 50px;
margin-top: 30px;
	}
#barra-menu-2{
z-index: 1;
position: absolute;
width: 802px;
height: 5px;
margin-left: 50px;
margin-top: 70px;
background-image: url('../img/barra-menu.png');
	}
#menu-2{
z-index: 1;
position: absolute;
border:none;
margin-top: 72px;
margin-left: 360px;
	}
#menu-2-en{
z-index: 1;
position: absolute;
border:none;
margin-top: 72px;
margin-left: 390px;
	}
#menuhoriz-2 ul {
 padding:0;
 margin:0;
 list-style-type:none;
 }
#menuhoriz-2 li {
 display:block;
 padding:0;
 margin:0;
 margin-right:34px; 
 float:left;
 font-size: 14px;
 color:#000000;
 text-decoration:none;
 }
#menuhoriz-2 li a{
 display:block;
 float:left;   
 font-size: 14px;
 color:#000000;
 text-decoration:none;
 padding:0;
 margin:0;
 }
#menuhoriz-2 li a:hover{
 display:block;
 float:left;   
 font-size: 14px;
 color:#7C7C7D;
 text-decoration:none;
 padding:0;
 margin:0;
 }
 #idioma-2{
z-index: 1;
position: absolute;
border:none;
margin-top: 35px;
margin-left: 796px; 	
 	}
 	

#nombre-3{
margin-left: 50px;
margin-top: 30px;
	}
#barra-menu-3{
width: 802px;
height: 6px;
margin-left: 50px;
margin-top: 20px;
background-image: url('../img/barra-menu.png');
	}
#menu-3{
z-index: 100;
position: absolute;
border:none;
margin-top: -3px;
margin-left: 360px;
	}
 	
#menu-3-en{
z-index: 100;
position: absolute;
border:none;
margin-top: -3px;
margin-left: 390px;
	}

#menu-b{
z-index: 100;
position: absolute;
border:none;
margin-top: -3px;
margin-left: 416px;
	} 	
#menu-b-en{
z-index: 100;
position: absolute;
border:none;
margin-top: -3px;
margin-left: 450px;
	} 	
#menu-bio{
z-index: 100;
position: absolute;
border:none;	
margin-left: 50px;
	}
#bio-foto{
width: 802px;
/*background-image: url('../img/bio-foto.jpg');	*/
margin-top: 142px;
	}

#bio-cv-on{
z-index: 1;
position: absolute;
display: none;
margin-left: 150px;
margin-top: -10px;
	}
#bio-cv-titulo{
color: #000000;
font-size: 16px;
font-weight: bold;
	}
	
#bio-cine{
display: block;
margin-left: -50px;
width: 860px;
padding: 20px;
background-color: #BDBDBD;
border:none;
	}
#bio-cine-titulo{
z-index: 1;
position: absolute;
margin-left: 25px;
margin-top: -24px;
color: #ffffff;
font-size: 50px;
font-weight: bold;
	}
#bio-tv{
display: block;
margin-left: -50px;
width: 860px;
padding: 20px;
background-color: #949494;
border:none;
	}
#bio-tv-titulo{
z-index: 1;
position: absolute;
margin-left: 25px;
margin-top: -24px;
color: #ffffff;
font-size: 50px;
font-weight: bold;
	}
#bio-teatro{
display: block;
margin-left: -50px;
width: 860px;
padding: 20px;
background-color: #6C6A6A;
border:none;
	}
#bio-teatro-titulo{
z-index: 1;
position: absolute;
margin-left: 25px;
margin-top: -24px;
color: #ffffff;
font-size: 50px;
font-weight: bold;
	}
#bio-cont{
margin-left: -25px;	
	}
	
#con-pantalla{
border:none;
width: 802px;
margin-left: 50px;
margin-top: 70px;
	}	
#con-pantalla-bio{
border:none;
width: 802px;
margin-left: 50px;
margin-top: 0px;
	}
#contacto{
z-index: 1;
position: absolute;
width: 702px;
height: 300px;
padding:50px;
margin-left: 50px;
margin-top: 130px;
background-image: url('../img/blanco-70.png');	
 	}
#arriba{
z-index: 100;
position: fixed;
padding: 10px;
background-color:#737373;
color:#ffffff;
top:100%;
margin-top:-35px;
left:100%;
margin-left:-10%;
cursor: pointer;

}
#desig{
z-index: 1;
position: absolute;
margin-top: 570px;
margin-left:  800px;
color:#c9c3c3;
font-size: 10px;
}
#desig a{
color:#c9c3c3;
font-size: 10px;
text-decoration: none;
}
#desig a:hover{
color:#000000;
font-size: 10px;
text-decoration: none;
}

#desig-2{
z-index: 1;
position: absolute;
margin-top: 580px;
margin-left:  800px;
color:#303030;
font-size: 10px;
}
#desig-2 a{
color:#303030;
font-size: 10px;
text-decoration: none;
}
#desig-2 a:hover{
color:#000000;
font-size: 10px;
text-decoration: none;
}

#salto{
z-index: 1;
position: absolute;
margin-top: 650px;
margin-left:  800px;
width: 10px;
height: 10px;
}
#foto-salto{
z-index: 1;
position: absolute;
margin-top: 950px;
margin-left:  800px;
width: 10px;
height: 10px;
}

